.reserved-page .content img {
	max-width: 100%;
}
/* 
.reserved-page .title {
	width: 100%;
}
 */
.reserved-page .title small {
	float: right;
	padding-right: 20px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Open Sans;
	font-weight: bold;
}

/********************************* STANDARD *********************************/
body {
	background-image: url(../img/background.png);
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color:transparent;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia!important;
	font-weight: normal!important;
}

h1 small {
	display:none;
}

.hr {
	background: url(../img/separator.png) no-repeat center; 
	overflow: hidden;	
	border: 0;
	height:30px;
}

#header .container {
	background-color: #fff;
}

.container {
	-webkit-box-shadow: 0px 5px 33px -15px;
	-moz-box-shadow: 0px 5px 33px -15px;
	box-shadow: 0px 5px 33px -15px;
}

/* .row {
	margin-right: 0;
	margin-left: 0; 
} */

.navbar {
	border: none;
	margin-bottom: 8px;
}

.navbar-brand {
	display: table;
}

.navbar-toggle {
	z-index: 10;
}

.navbar-default {
	background-image: none;
	background-color: #fff;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#menu-top {
	background-color: #0466a5;
}

#menu-top a {
	font-family: Open sans;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none;
}

.navbar-nav li a:hover {
	background-image: none;
	background-color: #0466a5;
}

.navbar-brand, .navbar-nav > li > a {
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.navbar-brand, .navbar-nav > li > a:hover {
	color: #f7c22b!important;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.active.current a {
	color: #f7c22b!important;
}

.side-menu li > a:first-child {
	margin-left: -25px;
	background-color: transparent;
	padding: 0px 15px;
}

.side-menu li > a:first-child:hover {
	background-color: transparent;
}

.side-menu li > a:nth-child(2) {
	background-color: #0466a5;
	color: #fff;
	width: 100%;
	font-family: Open sans;
	font-weight: bold;
	padding: 5px 10px;
	display: inline-block;
	max-width: 80%;
	font-size: 12px;
}

.side-menu li > ul > li{
	margin:10px;
	
}

.side-menu li > ul > li > a:nth-child(2){
	background-color:transparent;
	color:#333;
}
.slideshow-image img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}
.slideshow .description {
	padding:5px 20px 0;
}
#footer {
	padding: 0;
}

#footer .container {
	background-color: #dfdfdf;
	text-align: center;
	padding: 20px 0px 7px 0px;
}

#footer .container p {
	display: inline-block;
}


/********************************* START ***********************************/

.start-box-1 {
	padding-right: 50px;
	border-right: 1px solid #f3f3f3;
}

.start-box-2 {
	padding-left: 50px;
}

.social-media-box {
	font-family: Open sans;
	font-weight: 900;
}

#fb-icon {
	margin-right: 5px;
}

/*** STAR-PAGE-NEWS ***/ 

.news .well {
		/* margin-bottom: -30px; */
}

.well {
	background-image: none;
	background-color: #fff;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-bottom: -20px;
}

.well .title {
	margin-top: 0;
	/* font-size: 36px; */
}

.publish-date {
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

.publish-date:hover {
	-ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
    transform: rotate(20deg);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

.news-list .publish-date {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
}

.publish-date-day {
	font-family: Open sans;
	font-weight: 900;
	font-size: 20px;
	padding: 5px 13px;
	float: left;
	background-color: #0466a5;
	color: #fff;
	width: 48px;
}

.publish-date-month {
	padding: 0px 13px;
	background-color: #f3c134;
	color: #916b01;
	width: 48px;
}

.news-item .title a {
	font-size: 13px;
	text-decoration: none;
	font-family: Open sans;
	font-weight: bold;
	color: #545454;
}

.news-item .summary {
	overflow: hidden;
}

/*** STAR-PAGE-CALENDAR ***/ 

.calendar .publish-date-day {
	background-color: #c44343;
}

.calendar .publish-date-month {
	background-color: #333;
	color: #fff;
}
.calendar .news-item {
	min-height: 76px;
}
/********************************* STYRELSE ********************************/

.styrelse .contact-box {
	opacity: 0.7;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.styrelse .contact-box:hover {
	background-color: #fff;
	opacity: 1;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-ms-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

.contact-box {
	padding: 20px;
	-webkit-box-shadow: 0px 0px 8px -2px;
	-moz-box-shadow: 0px 0px 8px -2px;
	box-shadow: 0px 0px 8px -2px;
	margin-bottom: 25px;
/* 	margin-left: 25px;
	left: -25px; */
}

.contact-box.col-sm-6 {
	width: 45%;
}

/********************************* NYA KURSLOKALEN INVIGD *****************/

.invigd img {
	margin: 15px;
}

/********************************* BLI MEDLEM ****************************/

.member-form-fieldset {
	background-color: rgba(97, 102, 153, 0.1);
	padding: 20px 50px;
	-webkit-box-shadow: 1px 0px 10px 0px;
	-moz-box-shadow: 1px 0px 10px 0px;
	box-shadow: 1px 0px 10px 0px;
}

.member-form-fieldset input[type="submit"] {
	/* width: 50%; */
}


/********************************* KONTAKTA OSS ***************************/

#contact-form input[type="submit"] {
	color: #fff;
	border: none;
	font-family: Open sans;
	font-size: 14px;
	background-color: #0466a5;
	text-transform: uppercase;
} 


#contact-form button {
	width: 100%;
	font-family: Open sans;
	font-weight: bold;
	background-color: #0466a5!important;
	background-image: none;
	color: #fff;
	text-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


/********************************* NYHETER ********************************/

.calendar-item .title {
	color: #0466a5;
}

/********************************* KALENDER ******************************/

.news-item .title {
	color: #0466a5;
}


/********************************* TABLETS ********************************/
@media only screen and (max-width: 768px) {


}



/********************************* PHONES *********************************/

@media only screen and (max-width: 481px) {

	.start-box-2 {
		padding: 0;
	}

	#footer .container {
		padding: 40px 0px 40px 0px;
	}

	#footer .container p {
		font-weight: bold;
	}
} 
.member-form-fieldset {
	padding: 20px 2px; 
}

@media (min-width:768px){
	h1  {
		font-size: 42px;
	}
	.news-item-big img {
		margin: 0px 15px 15px 0;
	}
}